Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:33:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
I placed order for the amount of 314 SR and it has been charged also on my credit card but now I got an sms that my order has not been processed and I have to try again to place the order..
I want to ask that what is the problem with my order, it has been already charged and deducted from my credit card.

Hope to get your earlier reply 

Regards 
Adnan Habib https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347181